<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
    <style>
      table,
      th,
      td {
        padding: 10px;
        border: 1px solid black;
        border-collapse: collapse;
      }
    </style>
  </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      {% for note in notes %}
      <tr>
        <td>{{ note.to }}</td>
        <td>{{ note.fromm }}</td>
        <td>{{ note.title }}</td>
        <td>{{ note.message }}</td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
